html {
	margin: 0 0 1px 0;
	padding: 0;
	height: 100%;
}
body {
	font-size: small;
	font-family: Verdana, sans-serif;
	background: #800 url(../img/pagebg.png) repeat-x top left;
	margin: 0;
	padding: 0 0 20px 0;
}
#header {
	margin: 0;
	padding: 0;
	background: #004 url(../img/headerbg.png) repeat-x 0 0;
	border-bottom: 1px solid #6c6;
	position: relative;
}
#headerinner {
	margin: 0;
	padding: 0;
	background: url(../img/world.png) no-repeat 50% 0;
}
#logo {
	margin: 0 auto;	
	padding: 0;
	width: 60em;
}
#navigation {
	margin: 0 auto -1px auto;
	width: 60em;
	border-top: 1px solid #00A;
	border-right: 1px solid #00A;
	border-left: 1px solid #00A;
	border-bottom: 1px solid #00A;
	background: url(../img/navigationbgt.png) repeat-x top left;
}
#navigation ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navigation li {
	margin: 0;
	padding: 0;
	float: left;
	border-right: 1px solid #446;
}
#navigation li a {
	margin: 0;
	padding: 4px 10px;
	float: left;
	letter-spacing: 2px;
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
#navigation li a:hover {
	color: #f00;
	background: url(../img/navigationbg.png) repeat-x top left;
	padding-top: 4px;
	padding-bottom: 4px;
}

#container {
	margin: 0 auto;
	padding: 0;
	width: 60em;
	background: #fff url(../img/div.png) repeat-y 41em 0;
	border-left: 1px solid #008;
	border-right: 1px solid #008;
	border-bottom: 1px solid #008;
}

/* content */
#content {
	margin: 0 0 0 0;
	padding: 0;
	width: 40em;
	float: left;
}

#content h1 {
	display: block;
	font-size: 1.8em;
	border-bottom: 3px solid #6c6;
	margin: 1em 0 1em -20px;
	padding: 2px 0 2px 30px;
}

#content h2 {
	display: block;
	font-size: 1.6em;
	border-bottom: 3px solid #6c6;
	margin: 1em 0 1em -20px;
	padding: 2px 0 2px 30px;
}

#content h3 {
	display: block;
	font-size: 1.4em;
	border-bottom: 2px solid #6c6;
	margin: 1em 0 1em -15px;
	padding: 2px 0 2px 25px;
}

#content p {
	margin-left: 10px;
}
#content>table, #content>strong {
	margin-left: 10px;
}
#content a {
	color: #00f;
}
#content a:hover {
	color: #f00;
}

/* sidebar */
#sidebar {
	margin: 0 0 0 0;
	padding: 80px 10px 20px 0;
	width: 17em;
	float: right;
}
.sidebarbox b {
	color: #800;
}

/* footer */
#footer {
	margin: 0 auto;
	width: 60em;
	background: #ddb;
	border-right: 1px solid #008;
	border-bottom: 1px solid #00A;
	border-left: 1px solid #008;
	text-align: center;
	color: #ccc;
	background: #008 url(../img/navigationbg.png) repeat-x 0 -20px;
}
#footer div {
	font-size: 0.8em;
}
#footer div a {
	color: #ccc;
	text-decoration: none;
}
#footer div a:hover {
	color: #f00;	
}

.sidebarbox a {
	color: #00a;
	text-decoration: none;
}
.sidebarbox a:hover {
	color: #f00;
	background: #ffc;
}
/* form */
form {
	margin: 0 auto;
	width: 60em;
	border: 1px solid #008;
	background: #6c6;
}

/* auto clear */
#navigation ul:after, 
#container:after,
#footer:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* IE 6 layout fixes */
body {
	font-size: x-small; /* IE5 Win */
  	voice-family: "\"}\""; 
  	voice-family: inherit;
  	font-size: small;
}
html>body {
	font-size: small;
}

* html #navigation ul, 
* html #container,
* html #footer {
	height: 1%;
}